Converse agora com nosso suporte
Chat com o suporte

Apache Log4j 2 CVE-2021-44228 vulnerability for Spotlight (336011)

Voltar

Login necessário

é necessário estar conectado e ter um contrato de manutenção atual para visualizar os artigos de conhecimento premium.

Fazer login agora



Conteúdo recomendado
Produto(s):
Spotlight on RAC
10.7, 10.6
Spotlight on DB2
6.10, 6.9.3, 6.9.2, 6.9.1
Spotlight on SAP ASE
2.12, 2.11, 2.10.1
Spotlight on Oracle
10.10, 10.9, 10.8, 10.7.1
Tópico(s):
Troubleshooting
Histórico do artigo:
Criado em: 12/14/2021
Última atualização em: 12/14/2021
Search All Articles